/********/
@font-face {
  font-family: 'hk_grotesk';
  src: url("/assets/Fonts/hkgrotesk-italic-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-italic-webfont.woff") format("woff");
  font-weight: 200;
  font-style: italic; }

@font-face {
  font-family: 'hk_grotesk';
  src: url("/assets/Fonts/hkgrotesk-light-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-light-webfont.woff") format("woff");
  font-weight: 100;
  font-style: normal; }

@font-face {
  font-family: 'hk_grotesk';
  src: url("/assets/Fonts/hkgrotesk-lightitalic-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-lightitalic-webfont.woff") format("woff");
  font-weight: 100;
  font-style: italic; }

@font-face {
  font-family: 'hk_grotesk';
  src: url("/assets/Fonts/hkgrotesk-regular-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-regular-webfont.woff") format("woff");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'hk_grotesk';
  src: url("/assets/Fonts/hkgrotesk-semibold-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-semibold-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'hk_grotesk';
  src: url("/assets/Fonts/hkgrotesk-semibolditalic-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-semibolditalic-webfont.woff") format("woff");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: 'hk_grotesk';
  src: url("/assets/Fonts/hkgrotesk-bold-webfont.woff2") format("woff2"), url("/assets/Fonts/hkgrotesk-bold-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

html {
  scroll-behavior: smooth; }

body {
  font-size: 18px;
  font-family: 'hk_grotesk', sans-serif;
  font-weight: 200;
  color: #425259;
  background: #F2F5F7;
  padding: 0;
  margin: 0; }

input,
textarea,
button {
  font-family: 'hk_grotesk', sans-serif;
  font-weight: 300;
  box-shadow: none; }

#elformo_honeypot {
  display: none; }

.light {
  color: #72848C; }

h1 {
  font-family: 'hk_grotesk', sans-serif;
  font-weight: 100;
  line-height: 1;
  font-size: 64px;
  letter-spacing: -0.02em;
  color: #2e383c; }

h1 em {
  font-size: 80%;
  font-style: normal; }

h2 {
  font-weight: 200;
  line-height: 1.1;
  font-size: 28px;
  letter-spacing: -0.03em;
  margin: 1.5em 0 0.5em 0;
  color: #2e383c;
  clear: left; }

h3 {
  font-weight: 300;
  font-size: 14px;
  letter-spacing: -0.02em;
  line-height: 1.2;
  color: #2e383c;
  clear: left;
  text-transform: uppercase; }

h4 {
  font-weight: 300;
  font-size: 100%;
  letter-spacing: -0.02em;
  line-height: 1.2;
  margin: 1em 0 0.3em 0; }

h5 {
  font-weight: 200;
  line-height: 1.1;
  font-size: 24px;
  letter-spacing: -0.03em;
  margin: 1.5em 0 0.5em 0;
  color: #2e383c;
  clear: left; }

strong {
  font-weight: 500; }

a,
a:visited {
  color: #364BCC;
  text-decoration: none;
  font-weight: 200; }

a:hover,
a:active {
  text-decoration: underline;
  color: #000; }

a.back {
  padding-left: 32px;
  background: url(/assets/Icon/back.png) 0 2px no-repeat;
  background-size: 24px; }

.button,
button,
input[type=submit] {
  display: inline-block;
  background: #fff;
  color: #364BCC;
  font-weight: 300;
  padding: 10px 60px;
  border-radius: 3px;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05); }

.button.disabled {
  color: #72848C; }

.note {
  color: #ff8565; }

.smaller {
  font-size: 70%; }

p.first {
  margin-top: 0; }

.footnote {
  font-size: 50%;
  vertical-align: top;
  color: #999; }

ol.footnotes li {
  font-size: 85%; }

.clear {
  clear: both; }

p, .main li {
  line-height: 1.4; }

figure {
  margin: 2em 0;
  position: relative;
  text-align: center; }

figure img,
figure video,
.graph-2 img {
  width: 95%;
  border: 4px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
  background: #fff; }

.video > div {
  position: relative;
  padding-bottom: 55%;
  /* For 16:9 only */
  overflow: hidden;
  border: 4px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
  margin: 0 0 16px 0; }

.video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 0; }

.graph-2 img {
  margin-top: 1em; }

.image img {
  border: 4px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05); }

figure {
  margin: 0; }

figure img {
  max-width: 100%;
  border: 4px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05); }

figcaption,
.caption {
  display: block;
  clear: both;
  text-align: center;
  line-height: 1.3;
  margin: 0.5em 0 0 0;
  color: #72848C;
  font-size: 90%; }

figure #video-countdown {
  position: absolute;
  top: 20px;
  right: 30px;
  color: #ff8565;
  font-size: 90%; }

.image-float {
  float: right;
  margin: 0 8px 16px 32px;
  text-align: center;
  color: #72848C;
  font-size: 80%;
  line-height: 1.3;
  width: 160px; }

.image-float img {
  margin: 0 0 10px 0;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
  border: 4px solid #fff;
  display: block;
  width: 150px; }

.photo-array-3 img {
  width: 29%;
  margin: 0 4px 4px 4px; }

nav, .main {
  padding: 18px; }

nav {
  background: #fff;
  padding: 16px; }

.main {
  min-height: 300px; }

nav h1 {
  font-size: 24px;
  font-weight: 400;
  margin: 0; }

nav h1 a,
nav h1 a:visited {
  color: #000;
  font-weight: 300;
  display: inline-block;
  white-space: nowrap;
  text-indent: -2000em;
  background: url(/assets/Logo/Resolve/RTSL-Logo.svg) no-repeat;
  background-size: 100% auto;
  width: 120px;
  height: 52px;
  margin: 0; }

nav ul {
  display: none; }

.vs {
  position: absolute;
  top: 16px;
  right: 16px;
  display: block;
  background: url(/assets/Logo/Resolve/vs.svg) no-repeat;
  background-size: 180px 10px;
  width: 180px;
  height: 10px;
  white-space: nowrap;
  text-indent: -2000em;
  overflow: hidden; }

.vs-logo {
  width: 160px; }

.main h1 {
  font-size: 36px; }

p.intro {
  font-size: 110%; }

.columns .image img {
  width: 95%; }

.columns-regions strong {
  color: #E75935; }

.dot {
  width: 60px;
  height: 60px;
  background: #fff;
  border-radius: 200px;
  margin: -16px 0 16px 0;
  float: right; }

.member {
  margin: 1em 0; }

.member-contents {
  padding: 0 0 0 80px;
  margin-top: 20px;
  position: relative;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  line-height: 1.5;
  position: relative; }

.team h3 {
  margin: 4em 0 0 0; }

ol h3 {
  font-size: 100%; }

.positive li,
.negative li {
  margin-bottom: 0.5em; }

.member span {
  font-size: 60%;
  color: #72848C;
  text-transform: uppercase;
  display: block;
  padding-top: 5px;
  letter-spacing: 0.1em; }

.member .title {
  font-size: 85%; }

.members-secondary h4 {
  font-size: 100%; }

.graduates .members-secondary h4 {
  padding-top: 22px;
  padding-bottom: 22px; }

.members-secondary p {
  margin: 0.5em 0;
  display: none; }

.members-secondary img {
  position: absolute;
  left: 0;
  top: 24px;
  width: 60px;
  height: 60px;
  display: block;
  border-radius: 100px;
  overflow: hidden;
  line-height: 1;
  border: 2px solid #fff;
  transition: transform 0.2s; }

.members-secondary a:hover img {
  transform: scale(1.05); }

.confirm {
  padding: 32px;
  border: 1px solid #ff8565;
  margin: 1em 0;
  background: #FBEDE9; }

.bio-photo {
  float: right;
  border-radius: 300px;
  width: 160px;
  margin: 0 0 16px 16px; }

footer {
  margin-top: 60px;
  padding: 140px 16px 60px 16px;
  background: url(/assets/Site/footer.svg) 100% 0;
  background-size: 100% auto;
  clear: both;
  font-size: 85%;
  text-align: left; }

footer a.footer-link {
  display: block;
  padding: 0 0 16px 0; }

.submenu {
  height: 1px;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.3s, height 0.3s; }

.submenu.active {
  opacity: 1;
  height: 100%;
  overflow: visible;
  padding-bottom: 20px;
  background: #fff; }

.side-menu {
  text-align: left;
  border-top: 2px solid #72848C; }

.side-menu-item a {
  font-size: 18px;
  display: block;
  padding: 12px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15); }

.menu li {
  display: inline-block;
  padding-right: 16px; }

.submenu li {
  display: block;
  padding: 16px 0 0 0;
  font-size: 110%; }

.submenu li li {
  padding-left: 16px;
  padding-right: 16px;
  font-size: 85%; }

.submenu li span {
  border-top: 1px solid #F2F5F7;
  display: block;
  padding: 16px 0 4px 0;
  font-size: 70%;
  letter-spacing: 0.05em;
  margin: 0;
  color: #72848C; }

a.document-link {
  display: block;
  margin: 24px 0;
  padding-left: 66px;
  padding-top: 8px;
  position: relative;
  min-height: 60px; }

a.document-link img {
  width: 50px;
  height: auto;
  position: absolute;
  left: 0; }

a.video-link {
  display: block;
  margin: 24px 0;
  text-align: center; }

a.video-link img {
  width: calc(100% - 20px);
  height: auto;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
  border: 10px solid white; }

form {
  display: block;
  margin: 2em 0;
  width: 100%; }

.form-row input,
.form-row textarea {
  border: none;
  background: #fff;
  border-radius: 3px;
  width: 90%;
  display: block;
  font-size: 100%;
  padding: 12px;
  margin: 0.5em 0 1em 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

label {
  font-size: 85%;
  font-weight: 300; }

ul.spaced {
  margin-bottom: 2em; }

ul.spaced li,
ol.spaced li {
  margin-top: 1em; }

.square-empty,
.square-filled {
  display: inline-block;
  height: 24px;
  width: 8px;
  background: rgba(0, 0, 0, 0.02);
  border: 1px solid rgba(0, 0, 0, 0.1);
  vertical-align: middle;
  margin-right: 2px; }

.square-filled {
  background: #ff8565;
  border-color: #E75935; }

.form-button button,
.form-button input[type=submit] {
  font-size: 85%;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  cursor: pointer; }

.footer-section {
  margin-bottom: 2em; }

table {
  border-collapse: collapse; }

blockquote {
  font-size: 140%;
  color: #E75935; }

.release {
  position: relative;
  margin-bottom: 8em; }

.release:after {
  content: ".";
  position: absolute;
  top: -24px;
  left: 0;
  background: #ff8565;
  width: 50px;
  height: 2px;
  color: transparent; }

.display-table th,
.display-table td {
  text-align: left;
  padding: 8px 16px;
  margin: 0; }

.display-table th {
  font-size: 100%;
  padding-top: 16px;
  font-weight: 300; }

.display-table td {
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

.mobile-nav {
  padding: 8px 16px 10px 16px;
  background: #fff;
  border-top: 1px solid #F2F5F7; }

.mobile-nav ul,
.mobile-nav li {
  list-style: none;
  padding-left: 0;
  padding-right: 0;
  margin: 0; }

.mobile-nav .menu-item a {
  margin-right: 8px;
  font-size: 18px;
  font-weight: 300; }

.mobile-nav a {
  text-decoration: none;
  font-weight: 500;
  letter-spacing: -0.02em;
  padding: 5px 0; }

.mobile-nav li li a {
  font-weight: 200; }

.mobile-nav a img {
  vertical-align: middle;
  margin-left: 3px; }

.mobile-nav ul li span {
  margin-bottom: 0;
  font-weight: 500;
  color: #ff8565; }

/* For devices smaller than 880px */
@media (max-width: 880px) {
  figure {
    position: relative; }
  figure a:before {
    content: ".";
    display: block;
    width: 40px;
    height: 40px;
    background: #364BCC url(/assets/Icon/zoom.png) 50% 50% no-repeat;
    background-size: 70%;
    border-radius: 100px;
    position: absolute;
    top: -10px;
    right: -5px; }
  .measure {
    display: block; }
  .display-table thead th {
    font-size: 80%; } }

/* For devices larger than 1000px */
@media (min-width: 1000px) {
  body:not(.home) {
    padding-left: 260px; }
  .nowrap {
    white-space: nowrap; }
  .main,
  .timeline-story {
    margin: 0 auto 60px auto;
    padding: 20px 100px 0 100px;
    min-height: 900px;
    position: relative; }
  footer {
    padding: 260px 60px 100px 0;
    background-size: 100% auto;
    text-align: right; }
  .footer-section {
    float: right;
    margin-left: 64px;
    line-height: 1.3;
    text-align: center;
    padding-top: 20px; }
  .footer-links {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 32px 16px 0;
    text-align: right; }
  h1 {
    font-weight: 100;
    max-width: 650px;
    margin: 0 0 20px 0; }
  h2 {
    font-weight: 100;
    margin-top: 2em;
    font-size: 48px; }
  h3 {
    font-size: 16px;
    font-weight: 500;
    margin: 2.5em 0 -0.5em 0;
    letter-spacing: 0.1em; }
  h5 {
    font-weight: 200;
    margin-top: 2em;
    font-size: 36px;
    max-width: 20em; }
  h2 span,
  h3 span {
    display: block; }
  .main h1 {
    margin-top: 100px;
    font-size: 64px; }
  p.intro {
    font-size: 140%;
    max-width: 30em; }
  .image-float {
    margin: 16px -16px 32px 64px;
    width: 260px; }
  .image-float img {
    width: 240px;
    border: 10px solid #fff; }
  .drop {
    margin-right: 0.5em;
    color: #ff8565; }
  nav {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 260px;
    height: 100%;
    padding: 40px 0 0 20px;
    overflow: scroll;
    box-sizing: border-box;
    -ms-overflow-style: none;
    overflow-x: hidden;
    overflow-y: auto; }
  nav h1 a {
    margin: 0 0 0 16px;
    width: 202px;
    height: 80px;
    background: url(/assets/Logo/Resolve/RTSL-Logo.svg) no-repeat;
    background-size: 180px auto; }
  nav .vs {
    margin: 5px 0 32px 16px;
    position: relative;
    right: 0;
    top: 0; }
  nav ul {
    display: block;
    width: auto; }
  nav .nav-mobile {
    display: none; }
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  nav li {
    padding: 0;
    margin: 0;
    display: block;
    line-height: 1; }
  nav li a {
    display: block;
    padding: 10px 0 10px 6px;
    margin-left: 10px;
    font-size: 85%;
    font-weight: 300;
    letter-spacing: -0.03em; }
  nav li a strong {
    border-bottom: 1px solid rgba(255, 255, 255, 0);
    font-weight: 200;
    transition: border 0.3s; }
  nav li a:hover strong {
    border-bottom-color: rgba(0, 0, 0, 0.1); }
  nav li a:hover {
    text-decoration: none; }
  nav li.selected li a {
    background: none;
    border: none;
    color: #364BCC; }
  a.nav-project {
    font-size: 110%;
    padding-top: 6px;
    padding-bottom: 6px; }
  .submenu li span {
    margin: 0 -32px;
    padding: 16px 32px 4px 32px; }
  .columns {
    position: relative; }
  .column {
    float: left;
    position: relative; }
  .columns-2 .column {
    width: 45%;
    margin-right: 3.5%;
    margin-top: 1em; }
  .columns-3 .column {
    width: 31%;
    margin-right: 3.5%; }
  .columns-2 .column:nth-child(2) {
    margin-right: 0; }
  .columns-3 .column:nth-child(3) {
    margin-right: 0; }
  .columns .image img {
    width: 95%;
    height: auto;
    margin: 1em 0 -16px 0; }
  .columns h3 {
    font-size: 90%;
    margin-bottom: 0.2em;
    letter-spacing: 0; }
  .columns p {
    font-size: 75%; }
  .column h3 {
    margin-bottom: 0.5em; }
  nav li span {
    display: block;
    padding: 16px 0 2px 16px;
    font-size: 70%;
    letter-spacing: 0;
    color: #72848C; }
  nav ul ul {
    padding-bottom: 16px; }
  nav ul ul li {
    border-top: none;
    padding: 0;
    margin: 0; }
  nav ul ul li a {
    padding: 7px 0 7px 24px;
    font-weight: 200; }
  figure {
    margin: 2em 0 2em -16px; }
  figure img {
    width: 100%; }
  .graph-2 img {
    width: 48%;
    float: left;
    margin-right: 2%;
    border: none; }
  .photo-array-3 img {
    width: 29%; }
  .team {
    margin: 0 0 0 -16px; }
  .member {
    width: 48%;
    float: left; }
  .members-primary .member:nth-child(odd) {
    margin-right: 4%; }
  .member-contents a.more {
    display: block;
    border-top: 1px solid #F2F5F7;
    padding: 16px 0;
    margin-bottom: -16px;
    text-align: center;
    font-size: 85%; }
  .member-contents {
    padding: 216px 16px 16px 16px;
    background: #fff;
    border: none;
    position: relative;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
    margin: 0; }
  .member p {
    font-size: 85%; }
  .member img {
    width: 200px;
    height: 200px;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    border-radius: 0;
    top: 0;
    left: 0;
    margin: 0;
    float: none; }
  .members-secondary {
    margin: 64px 0 0 0; }
  .members-secondary .member {
    float: left;
    background: none;
    height: auto;
    width: 25%;
    text-align: center;
    min-height: 280px;
    margin-top: 0; }
  .graduates .members-secondary .member {
    min-height: 200px; }
  .members-secondary .member-contents {
    background: none;
    box-shadow: none;
    margin: 0;
    padding-top: 110px; }
  .members-secondary img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    left: 50%;
    margin-left: -50px;
    background: #fff;
    line-height: 1; }
  .members-secondary h3 {
    margin-bottom: 30px;
    margin-left: 16px; }
  .bio-link {
    font-size: 80%;
    font-weight: 500; }
  .bio-photo {
    width: 300px;
    margin: 0 0 32px 32px; }
  .member h4 {
    font-size: 85%;
    margin-bottom: 4px; }
  .members-secondary .title {
    line-height: 1.3;
    font-size: 70%;
    padding: 0 8px; }
  figure img,
  figure video {
    border-width: 10px; }
  .mobile-nav {
    display: none; }
  .resources .document-link {
    text-align: center;
    display: inline-block;
    width: 260px;
    padding: 0 16px;
    margin-left: -16px;
    min-height: 180px;
    margin-top: 20px;
    font-size: 80%;
    line-height: 1.3;
    vertical-align: top;
    position: relative; }
  .resources .document-link img {
    width: 90%;
    position: relative;
    margin: 0 0 8px 0;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05);
    border: 3px solid #fff; }
  .resources .video-link {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 24px;
    margin-left: -10px;
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    width: 526px;
    font-size: 80%;
    line-height: 1.3;
    vertical-align: top; }
  .resources .video-link img {
    margin: 0 0 8px 0; }
  body.secondary-nav .main,
  body.secondary-nav footer {
    margin-left: 420px;
    max-width: 750px; }
  .timeline-story {
    max-width: 750px; }
  body.secondary-nav footer {
    padding-left: 32px;
    margin-left: 480px;
    max-width: none; }
  body.secondary-nav .main h1 {
    font-size: 42px;
    max-width: 100%;
    margin-top: 20px; }
  .second-nav {
    position: fixed;
    top: 0;
    left: 260px;
    height: 100%;
    width: 220px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding: 40px 16px 16px 16px;
    overflow: scroll;
    box-sizing: border-box; }
  .second-nav a {
    display: block;
    padding: 6px 0;
    font-size: 85%; }
  .second-nav ol {
    font-size: 85%;
    color: #999;
    margin: 0.5em 0 1em -8px; }
  .second-nav ol li:before {
    font-size: 80%;
    margin-right: 5px;
    top: 4px;
    background: none; }
  .second-nav ol li {
    padding-left: 2em;
    margin-bottom: 0; }
  ol.special {
    padding-left: 0;
    list-style: none;
    margin-bottom: 2em; }
  ol.special li {
    counter-increment: step-counter;
    position: relative;
    padding-left: 3em;
    margin-bottom: 1em;
    color: #72848C; }
  ol.special li:before {
    content: counter(step-counter);
    padding: 3px 0;
    border-radius: 100px;
    position: absolute;
    left: 0;
    top: -3px;
    text-align: center;
    min-width: 2.2em;
    display: block;
    background: #fff; }
  .second-nav .clear {
    height: 100px; }
  .dot {
    margin: 16px 0 -16px 0;
    float: none; } }

/* Extra wide body size */
@media (min-width: 1200px) {
  .main {
    max-width: 850px; }
  .main h1 {
    max-width: 750px;
    font-size: 72px; }
  .members-secondary .member-contents {
    padding-top: 140px; }
  .members-secondary img {
    width: 140px;
    height: 140px;
    margin-left: -70px; } }

/*Reduced height nav on desktop*/
@media (min-width: 880px) and (max-height: 700px) {
  nav ul ul li a {
    padding-top: 6px;
    padding-bottom: 6px; }
  nav li a {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 80%; }
  nav li span {
    padding-top: 2px; }
  nav .vs {
    margin-bottom: 16px; } }

.pagination {
  display: flex;
  list-style-type: none; }

.pagination li {
  margin: 0 .66ch; }

/********/
.partners {
  max-width: 50em;
  text-align: left;
  margin: 0 auto; }

.partners img {
  width: 160px;
  margin: 0 20px 0 20px;
  opacity: 0.4;
  transition: opacity 0.5s; }

.partners a:hover img {
  opacity: 1; }

.time .time-item:nth-child(2) .time-date a {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.2); }

.home-feature-wrapper {
  background: url(/assets/Site/angle.svg) 0 100% no-repeat;
  background-size: 100% auto;
  margin: -18px -18px -240px -18px;
  padding: 20px 16px 280px 16px; }

.time h4 {
  margin-top: 0; }

.content-footer h3 {
  padding-top: 3em;
  text-align: left; }

.content-footer {
  text-align: left; }

.time video {
  border: 10px solid #fff;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.05); }

/* For devices smaller than 880px */
@media (max-width: 880px) {
  .home-feature h1 {
    font-size: 160%;
    color: #fff;
    line-height: 1.3;
    max-width: 18em;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .time {
    position: relative;
    width: 90%;
    margin-left: auto;
    margin-right: auto; }
  .time-item {
    position: relative;
    padding-left: 32px; }
  .time .image img,
  .time video {
    width: 90%; }
  .time .time-date {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 70%;
    padding: 8px 0 16px 16px;
    margin-top: 32px;
    text-transform: uppercase;
    margin-left: -32px;
    position: relative;
    text-align: right; }
  .time-date:after {
    content: ".";
    color: rgba(255, 255, 255, 0);
    position: absolute;
    top: -7px;
    left: -4px;
    width: 13px;
    height: 13px;
    border-radius: 20px;
    background: #ff8565; }
  .time .line {
    width: 5px;
    background: #fff;
    border-radius: 5px;
    position: absolute;
    top: -16px;
    left: 0;
    height: 100%;
    display: block; } }

/* For devices larger than 880px */
@media (min-width: 880px) {
  body.home .main {
    margin: 0 0 0 260px;
    padding-left: 0;
    padding-top: 0;
    max-width: none;
    text-align: center; }
  body.timeline .main {
    margin: 0;
    padding-left: 0;
    padding-top: 0;
    max-width: none; }
  .home-feature h1 {
    max-width: none;
    font-size: 50px;
    line-height: 1.15;
    color: #fff; }
  .home-feature-wrapper {
    padding: 100px 0 360px 0;
    margin-left: 0;
    margin-right: -100px; }
  .home-feature {
    max-width: 800px;
    padding: 0 40px;
    margin: 0 auto; }
  .timeline .home-feature {
    padding: 0;
    text-align: center; }
  .home-feature p {
    color: rgba(255, 255, 255, 0.4);
    margin-bottom: 4em;
    font-size: 140%; }
  .time {
    min-height: 2000px;
    max-width: 1300px;
    margin: -300px auto 0 auto;
    position: relative;
    left: 50px; }
  .time .line {
    width: 3px;
    background: #fff;
    border-radius: 5px;
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -2px;
    height: 100%;
    display: block; }
  .time-item {
    width: 40%;
    text-align: left;
    position: relative;
    margin-top: 60px; }
  .timeline-story .time-item {
    width: auto; }
  .timeline-story .time-content {
    margin-top: 1rem; }
  .time-item:before {
    content: "";
    clear: both;
    display: table; }
  .time-right {
    margin-top: 100px;
    /* offsets the right so they're never equal to left */ }
  .time-right .time-content {
    padding: 20px 0 20px 40px; }
  .time-left .time-content,
  .time-full .time-content {
    padding: 20px 40px 20px 0; }
  .time-content .image img,
  .time-content video {
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 16px 0; }
  .time-content p {
    margin: 0; }
  .time-date {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 200;
    color: rgba(0, 0, 0, 0.4);
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    padding-bottom: 0.5em;
    position: relative; }
  .time-date a {
    color: rgba(0, 0, 0, 0.4); }
  .time-date:after {
    content: ".";
    color: rgba(255, 255, 255, 0);
    position: absolute;
    bottom: -7px;
    right: -6px;
    width: 13px;
    height: 13px;
    border-radius: 20px;
    background: #ff8565; }
  .time-right .time-date:after {
    right: auto;
    left: -7px; }
  .time-left, .time-full {
    display: inline-block;
    float: left;
    margin-left: 10%;
    clear: left; }
  .time-full {
    clear: both; }
  .time-full .image img,
  .time-full video {
    width: 220%;
    margin-top: 20px; }
  .time-right {
    display: inline-block;
    float: right;
    margin-right: 10%;
    clear: right; }
  .time-right .time-date {
    text-align: right; }
  .time .time-item:nth-child(3) {
    margin-top: 200px; }
  .content-footer h3 {
    text-align: center; }
  .partners {
    text-align: center; }
  .partners img {
    width: 200px;
    margin: 0 20px 0 20px; } }
